Holger's Java API

## com.antelmann.ooffice
Class OOLoaderHelper

    java.lang.Object
      com.antelmann.ooffice.OOLoaderHelper

    public class OOLoaderHelper

extends Object

this class does not have any dependencies on OpenOffice libraries, so it can safely be used before a ClassLoader has the required context

Since:
  05.05.2009, 11:51:48
Author:
  Holger Antelmann

Constructor Summary
`OOLoaderHelper()`

Method Summary
`File[]` `findRequiredLibraries(File baseDir)`
`String[]` `getRequiredLibraryNames()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OOLoaderHelper

    public OOLoaderHelper()

Method Detail

### getRequiredLibraryNames

    public String[] getRequiredLibraryNames()

### findRequiredLibraries

    public File[] findRequiredLibraries(File baseDir)

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads